colinardo
Goto Top

WARNUNG: Linux-Kernel 5.19.12 kann Notebook-Displays mit Intel-GPU beschädigen

article-picture
Servus Kollegen.

Besitzer von Notebooks mit Intel-Prozessoren mit integrierter GPU Einheit sollten einen großen Bogen um die Linux-Kernel-Version 5.19.12 machen, diese könnte die Displays beschädigen!
Der Fehler liegt hier wohl im i915 Code und an fehlerhaft gesetzten Panel-Power-Sequenz-Verzögerungen, die eine physische Beschädigung der Displays zur Folge haben können.
https://lore.kernel.org/regressions/87y1twkgem.fsf@mattli.us/T/#m59382e2 ...
Stattdessen sollte man direkt auf den Kernel 5.19.13 oder 6.0.0 updaten sofern bereits möglich, bzw. mit Updates warten bis die eigene Distribution nachgezogen ist.

Gruß @colinardo

Content-Key: 4218867378

Url: https://administrator.de/contentid/4218867378

Printed on: May 21, 2024 at 21:05 o'clock

Member: TomTomBon
TomTomBon Oct 14, 2022 at 20:21:14 (UTC)
Goto Top
Danke für die Info
Member: evgnbz
evgnbz Dec 09, 2022 at 06:54:08 (UTC)
Goto Top
It has been reported by multiple users across a handful of distros that
there seems to be regression on Framework laptop

es geht mom nur um spezifischen hersteller ... siehe